/* ----------------------------------

Name: common-ie.css
Categorie : 익스플로어를 위한 재정의
Author : 이상혁
Version : v.1.0
Created : 2022-03-03
Last update : 2022-03-03

-------------------------------------

Table of contents

    01. ie 버전별

*/


/* ===================================
    IE9 맟춤
====================================== */
.ie9 .logo-wrapper {
    display: table-cell;
}
.ie9 .navbar-collapse-wrapper {
    position: absolute;
    right: 70px;
    top: 0px;
    display: table-cell;
}
.ie9 .navbar-btn-wrapper {
    position: absolute;
    right: 0px;
    top: 20px;
    display: table-cell;
}
